@import url(https://fonts.googleapis.com/css?family=Chewy);

@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url('HelveticaNeue-Condensed.eot');
  src: url('HelveticaNeue-Condensed.eot%3F') format('embedded-opentype'),
       url('HelveticaNeue-Condensed.woff2.html') format('woff2'),
       url('HelveticaNeue-Condensed.woff') format('woff'),
       url('HelveticaNeue-Condensed.ttf') format('truetype'),
       url('HelveticaNeue-Condensed.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url('HelveticaNeue-CondensedBold.eot');
  src: url('HelveticaNeue-CondensedBold.eot%3F') format('embedded-opentype'),
       url('HelveticaNeue-CondensedBold.woff2.html') format('woff2'),
       url('HelveticaNeue-CondensedBold.woff') format('woff'),
       url('HelveticaNeue-CondensedBold.ttf') format('truetype'),
       url('HelveticaNeue-CondensedBold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #19334b;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ffffff;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    font-family: 'Helvetica Neue Condensed', sans-serif;
    font-size: 18px;
    position: relative;
    color: #808080;
    overflow-x: hidden;
}
img {
    max-width: 100%;
}
nav ul {
    margin: 0;
    padding: 0;
}
.wrapper {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}
#header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    z-index: 10000;
}
.header_nav {
    padding: 10px 0 0;
    position: relative;
}
.header_nav > ul > li {
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}
.header_nav > ul > li:first-child {
    position: absolute;
    top: 8px;
    left: 20px;
}
.header_nav > ul > li:last-child {
    position: absolute;
    top: 4px;
    right: 20px;
}
.header_nav > ul > li a {
    text-decoration: none;
    color: #ffffff;
    padding: 0 5px 5px;
    display: block;
    text-shadow: 0px 1px 1px rgba(50, 50, 50, 1);
    position: relative;
    text-transform: uppercase;
}
.header_nav li:not(:first-child) a:after {
    content: "";
    width: 0;
    height: 0;
    background: #0971ce;
    position: absolute;
    bottom: 0;
    left: 50%;
    border-radius: 2px;
    transition: width 0.5s, height 0.5s, left 0.5s;
    -webkit-transition: width 0.5s, height 0.5s, left 0.5s;
}
.header_nav li:not(:first-child) a:hover:after,
.header_nav li:not(:first-child) a.active:after {
    width: 100%;
    height: 3px;
    left: 0;
}
.menu {
    position: absolute;
    left: 0;
    top: 321px;
    width: 30px;
    height: 30px;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    transition: top 1s;
    -webkit-transition: top 1s;
    background: #323232;
    display: none;
}
#header.open .menu {
    top: 0;
}
.menu span {
    width: 100%;
    height: 6px;
    background: #0971ce;
    display: block;
    margin: 0 0 6px 0;
    transition: transform 1s, opacity 1s;
    -webkit-transition: -webkit-transform 1s, opacity 1s;
}
#header.open .menu span:nth-child(1) {
    -ms-transform: matrix(0.707,0.707,-0.707,0.707,0,12);
    -webkit-transform: matrix(0.707,0.707,-0.707,0.707,0,12);
    transform: matrix(0.707,0.707,-0.707,0.707,0,12);
}
#header.open .menu span:nth-child(2) {
    opacity: 0;
}
#header.open .menu span:nth-child(3) {
    -ms-transform: matrix(0.707,-0.707,0.707,0.707,0,-12);
    -webkit-transform: matrix(0.707,-0.707,0.707,0.707,0,-12);
    transform: matrix(0.707,-0.707,0.707,0.707,0,-12);
}
#banner {
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(50, 50, 50, 1);
}

.banner {
    margin: 0;
    padding: 0;
}

.banner li {
    height: 800px;
    background-position: center;
    background-size: cover;
}

.bx-wrapper {
    margin: 0;
    padding: 0;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    left: 0;
}
.bx-wrapper .bx-pager {
    display: none;
}

.phone_number {
    font-size: 16px;
    color: #ffffff;
    background: #1793dc;
    border-radius: 10px;
    padding: 5px 10px;
    display: inline-block;
}
.logo {
    text-align: center;
    margin: 0 auto 20px;
}
.application_logo {
    text-align: center;
    background: #0971ce;
    padding: 10px 0;
}
.application_form {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}
.section {
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    height: 45px;
    overflow: hidden;
}
.section.visible {
    height: auto;
    overflow: visible;
}
.handle {
    text-align: left;
    display: block;
    padding: 10px;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    background: #0971ce;
    color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
}
.handle .terms {
    float: right;
    color: #ffffff;
}
.section_content {
    padding: 10px 15px;
}
.col2 {
    width: 45%;
    margin: 0 2%;
    display: inline-block;
    vertical-align: top;
}
.curr {
    color: #0971ce;
}
.form label {
    display: block;
    font-weight: bold;
    font-size: 24px;
    font-family: 'Helvetica Neue Condensed', sans-serif;
}
::-webkit-input-placeholder {
    color: #666666;
}
::-moz-placeholder {
    color: #666666;
}
:-ms-input-placeholder {
    color: #666666;
}
:-moz-placeholder {
    color: #666666;
}
.form input[type=text],
.form input[type=email],
.form input[type=number],
.form input[type=password],
.form input[type=number] {
    font-size: 16px;
    padding: 8px 10px;
    margin: 10px 0;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
.form textarea {
    font-size: 16px;
    padding: 8px 10px;
    margin: 10px 0;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    width: 100%;
    height: 200px;
    resize: none;
    text-align: center;
    box-sizing: border-box;
}

.form input {
    font-family: 'Helvetica Neue Condensed', sans-serif;
}
.form input[type=radio] {
    background: #ffffff;
    position: relative;
    margin: 10px;
    vertical-align: middle;
}
.form input[type=radio]:before {
    content: url(../img/radio.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.form input[type=radio]:checked:before {
    content: url(../img/radio_checked.png);
}
.form input[type=checkbox] {
    background: #ffffff;
    position: relative;
    margin: 10px;
    vertical-align: middle;
}
.form input[type=checkbox]:before {
    content: url(../img/checkbox.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.form input[type=checkbox]:checked:before {
    content: url(../img/checkbox_checked.png);
}
.select {
    margin: 10px 0;
    font-size: 16px;
    line-height: 1;
    position: relative;
    cursor: pointer;
    color: #666666;
    text-shadow: none;
}
.select .container {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    border-radius: 8px;
    border: 1px solid #d9d9d9;
    background: #ffffff;
    z-index: 10;
}
.select .container:after {
    content: url(../img/arrow.png);
    position: absolute;
    top: 5px;
    right: 0;
    padding: 5px 10px;
    border-left: 1px solid #d2d2d2;
}

.banner_content form {
    position: relative;
}

.sub_banner {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: -121px;
    left: 0;
    width: 100%;
    padding: 10px 0 0;
}
.province {
    margin: 0 !important;
}

.form select {
    font-size: 16px;
    padding: 8px 10px;
    border: none;
    background: none;
    width: calc(100% + 40px);
}

.form .options {
    background: #f2f2f2;
    margin: -5px 0 0;
    padding: 5px 0 0;
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    border-radius: 0 0 8px 8px;
    overflow: hidden;
    display: none;
    z-index: 100;
}
.form .options.open {
    display: block;
}
.form .select .current {
    display: block;
    padding: 10px 35px 10px 10px;
}
.form .options li {
    display: block;
    border-bottom: 2px solid #ececec;
    color: #999;
    padding: 10px 35px 10px 10px;
}
.form .options li:last-child {
    border: none !important;
}
.form .options li:hover,
.form .options li.selected {
    background: #0971ce;
    color: #ffffff;
    border-bottom: 2px solid #cecece;
}
.form input[type=submit], #prevButton {
    font-size: 19px;
    border: none;
    background: #0971ce;
    border-radius: 8px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 8px 40px;
    margin: 10px 0;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    
    line-height: 1;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(50, 50, 50, 1);
}
#prevButton {
    display: inline-block;
    cursor: pointer;
    margin: 0 10px 0 0;
    display: none;
}
#ui-datepicker-div {
    z-index: 100 !important;
}
.input {
    vertical-align: middle;
    display: inline-block;
    margin: 10px 30px;
}
.w100 {
    width: 100px;
}
.w250 {
    width: 250px;
}
.w540 {
    width: 560px;
}
#content .left {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 30px;
    text-align: right;
}
#content .left h2 {
    text-transform: uppercase;
    color: #0071ce;
    font-size: 24px;
}
#content .right {
    display: inline-block;
    width: 58%;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 30px;
    position: relative;
    font-weight: bold;
}
#content .right:before {
    content: "";
    width: 4px;
    height: 100%;
    border-radius: 2px;
    background: #0071ce;
    position: absolute;
    top: 0;
    left: 0;
}
#testimonial {
    background: url(../img/testimonial_bg.jpg) center no-repeat;
    background-size: cover;
    text-align: center;
    padding: 30px 0;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(50, 50, 50, 1);
    position: relative;
}
#testimonial:before {
    content: "";
    width: 100%;
    border-top: 5px solid rgba(50, 50, 50, 0.25);
    display: block;
    position: absolute;
    top: -5px;
    left: 0;
}
.testimonial {
    margin: 0;
    padding: 0;
    list-style: none;
}
.testimonial blockquote {
    font-size: 24px;
    font-style: italic;
}
.blue {
    color: #0071ce;
    font-size: 24px;
}
.popup {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 100%;
    display: none;
    z-index: 10000;
}
.popup_content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 720px;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    background: #ffffff;
    border-radius: 15px;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    transition: top 0.5s;
    -webkit-transition: top 0.5s;
    max-height: 700px;
    overflow: auto;
}

.popup_content > h2 {
    color: #0971ce;
    display: inline-block;
    border-bottom: 1px solid #0971ce;
    padding: 0 40px;
    font-size: 24px;
}
.popup_content .close {
    background: #0971ce;
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    cursor: pointer;
}

.popup_content p {
    font-size: 14px;
}
.breakdown {
    margin: 0 0 15px;
    color: #4e4e4e;
    text-shadow: none;
    border-bottom: 1px solid #d4d4d4;
    padding: 15px 0;
}
.breakdown .col {
    display: inline-block;
    margin: 0 20px;
}
.note {
    text-align: left;
    display: block;
    margin: 5px 0;
    font-size: 14px;
}
.options {
    text-align: center;
    background: #0971ce;
}
.options ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.options ul li {
    display: inline-block;
    margin: 10px;
    cursor: pointer;
    padding: 5px 15px;
    min-width: 120px;
    border-radius: 8px;
    color: #ffffff;
    text-transform: uppercase;
    transition: background 0.5s;
    -webkit-transition: background 0.5s;
}
.options ul li:hover,
.options ul li.active {
    background: #0f3267;
}
.bars {
    text-align: center;
}
.bars .bar {
    width: 18%;
    height: 370px;
    margin: 0 15px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    position: relative;
}
.bar_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.bar .bubble {
    padding: 30px 32px 70px;
    box-sizing: border-box;
    width: 110%;
    margin: 0 0 0 -5%;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    display: block;
    font-family: 'Chewy', cursive;
    font-size: 16px;
    line-height: 1;
}
.bar .text {
    text-align: left;
    display: block;
    font-size: 20px;
    font-weight: bold;
}
.bar .box {
    display: block;
    width: calc(80% - 40px);
    height: 10px;
    background: #000000;
    position: relative;
    box-sizing: border-box;
    margin: 30px 0 0 40px;
    transition: height 1s;
    -webkit-transition: height 1s;
}
.bar .box:before {
    position: absolute;
    bottom: 14px;
    left: -40px;
    content: "";
    width: 40px;
    height: 100%;
    border-top: 1px solid rgba(200, 200, 200, 0.25);
    -ms-transform: skew(0deg, 35deg);
    -webkit-transform: skew(0deg, 35deg);
    transform: skew(0deg, 35deg);
}
.bar .box:after {
    position: absolute;
    top: -29px;
    left: -20px;
    content: "";
    width: 100%;
    height: 28px;
    border-bottom: 1px solid rgba(200, 200, 200, 0.25);
    -ms-transform: skew(65deg, 0deg);
    -webkit-transform: skew(65deg, 0deg);
    transform: skew(55deg, 0deg);
}
.bar:nth-child(1) .box,
.bar:nth-child(1) .box:after {
    background: #3498db;
}
.bar:nth-child(1) .bubble {
    background-image: url(../img/blue.png);
}
.bar:nth-child(1) .bubble,
.bar:nth-child(1) .text {
    color: #2980b9;
}
.bar:nth-child(1) .box:before {
    background: #2980b9;
}
.bar:nth-child(2) .box,
.bar:nth-child(2) .box:after {
    background: #95a5a6;
}
.bar:nth-child(2) .bubble {
    background-image: url(../img/grey.png);
}
.bar:nth-child(2) .bubble,
.bar:nth-child(2) .text {
    color: #7f8c8d;
}
.bar:nth-child(2) .box:before {
    background: #7f8c8d;
}
.bar:nth-child(3) .box,
.bar:nth-child(3) .box:after {
    background: #e67e22;
}
.bar:nth-child(3) .bubble {
    background-image: url(../img/orange.png);
}
.bar:nth-child(3) .bubble,
.bar:nth-child(3) .text {
    color: #d35400;
}
.bar:nth-child(3) .box:before {
    background: #d35400;
}
.bar:nth-child(4) .box,
.bar:nth-child(4) .box:after {
    background: #2ecc71;
}
.bar:nth-child(4) .bubble {
    background-image: url(../img/green.png);
}
.bar:nth-child(4) .bubble,
.bar:nth-child(4) .text {
    color: #27ae60;
}
.bar:nth-child(4) .box:before {
    background: #27ae60;
}
.confirm_link + input {
    display: none;
}
.g-recaptcha > div > div {
    margin: 0 auto;
}
.form .error {
    color: red;
    font-size: 16px;
}
.form_error {
    color: red;
}
.other {
    display: none;
    margin: 0 auto;
}
.blogs {
    background: url(../img/sky.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px 0;
}
.blogs h1 {
    text-align: center;
    color: #ffffff;
}
.blogs ul {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
    color: #4e4e4e;
}
.blogs ul li {
    display: inline-block;
    max-width: 500px;
    width: 90%;
    box-sizing: border-box;
    padding: 30px 30px 70px;
    background: #ffffff;
    margin: 10px;
    text-align: left;
    position: relative;
}
.blogs ul li a {
    color: #4e4e4e;
    text-decoration: none;
    display: block;
}
.blogs ul li a:after {
    content: url(../img/plus.png);
    position: absolute;
    bottom: 5px;
    right: 10px;
}
.blogs ul li a:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-bottom: 75px solid #0971ce;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: border 0.8s;
    -webkit-transition: border 0.8s;
}
.blogs ul li:hover a:before {
    border-bottom: 75px solid #0f3267;
}
.blogs ul li .left {
    display: inline-block;
    width: 25%;
    vertical-align: middle;
}
.blogs ul li .right {
    display: inline-block;
    width: 75%;
    vertical-align: middle;
}
.blogs ul li h2 {
    margin: 0;
    font-size: 24px;
}
.blogs ul li h3 {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
}
.blogs .bottom {
    margin-top: 15px;
    font-size: 14px;
}
#footer {
    background: #1d1e2a;
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 20px 0;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
.footer_nav li {
    display: inline-block;
    margin: 0 2px;
}

#repayment-trig {
    margin-right: 5px;
    cursor: pointer;
}

.repayment { 
    width: 100%;
    color: #4e4e4e;
    text-shadow: none;
}
.repayment h3 {
    margin: 0;
}

#disclaimer {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 10000000000;
}

#disclaimer .content {
    background: white;
    overflow: auto;
    position: absolute;
    width: 90%;
    max-height: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 20px;
}

#disclaimer .content p {
    font-size: 12px;
}

#disclaimer .content h1 {
    font-size: 16px;
}

#disclaimer .content h2 {
    font-size: 14px;
}

a.button {
    font-size: 19px;
    border: none;
    background: #0971ce;
    border-radius: 8px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 8px 40px;
    margin: 10px 0;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3);
    line-height: 1;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(50, 50, 50, 1);
    margin: 10px;
    cursor: pointer;
}

#noScript {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #0971ce;
    z-index: 100000;
}

#noScript p {
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
ul.cu_address {
    list-style-type: none;
    width: 45%;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

#signature-pad { 
    width: 100%;
    max-width: 680px;
    height: 300px; 
    position: relative; 
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1400px) {
    .phone_number span {
        display: block;
    }
    .phone_number span:nth-child(2) {
        display: none;
    }

    .banner li {
        height: 600px;
    }

    #disclaimer .content {
        height: 80%;
    }

    #disclaimer .buttons {
        bottom: 3%;
    }
}

@media only screen and (max-width: 1024px) {
    #header {
        position: fixed;
        top: -321px;
        left: 0;
        background: #323232;
        transition: top 1s;
        -webkit-transition: top 1s;
    }
    .menu {
        display: block;
    }
    .header_nav {
        display: block;
        margin: 0;
        padding: 0;
    }
    #header.open {
        top: 0;
    }
    .header_nav > ul > li {
        display: block;
        margin: 0;
    }
    .header_nav > ul > li:not(:first-child):not(:nth-last-child(2)):not(:last-child):hover,
    .header_nav> ul >  li:not(:first-child):not(:nth-last-child(2)):not(:last-child).active {
        background: #0971ce;
    }
    .header_nav > ul > li a {
        padding: 5px 0;
    }
    .header_nav > ul > li a:after {
        display: none;
    }
    .header_nav > ul > li:first-child {
        position: relative;
        top: inherit;
        left: inherit;
        margin: 15px 0;
    }
    .header_nav > ul > li:last-child {
        position: relative;
        top: inherit;
        right: inherit;
    }
    .bar .bubble {
        font-size: 15px;
        width: 120%;
        margin: 0 0 0 -10%;
        padding: 30px 30px 80px;
    }
    .phone_number span {
        display: inline !important;
    }

    .banner li {
        height: 500px;
    }
    #disclaimer .content {
        width: 80%;
    }

    #disclaimer .buttons {
        bottom: 20px;
    }

}

@media only screen and (max-width: 750px) {
    #content .left,
    #content .right {
        width: 100%;
        text-align: left;
        padding: 0;
    }
    #content .right:before {
        width: 100%;
        height: 4px;
    }
    .col2 {
        width: 100%;
        margin: 0;
    }
    
    .bar .bubble {
        font-size: 13px;
        padding: 20px 20px 80px;
        width: 100%;
    }
    .bars .bar { 
        margin: 0 5px;
    }
    .bar .box {
        width: calc(100% - 20px);
        margin: 30px 0 0 20px;
    }
    .bar .box:before {
        width: 20px;
        left: -20px;
        bottom: 7px;
    }
    .bar .box:after {
        height: 14px;
        left: -10px;
        top: -15px;
    }
    .bar .text {
        font-size: 15px;
    }
    .bar_info > p {
        min-height: 38px;
    }
    ul.cu_address {
        width: 100%;
    }
}

@media only screen and (max-width: 675px) {
    .bar .bubble {
        padding: 15px 15px 80px;
        font-size: 11px;
    }
    .popup_content {
        max-height: 600px;
    }
}

@media only screen and (max-width: 625px) {
    #banner > img {
        max-width: inherit;
        width: 200%;
        margin-left: -50%;
    }
    .sub_banner {
        top: -230px;
    }
    .banner li {
        height: 400px;
    }
}

@media only screen and (max-width: 560px) {
    .bar .bubble {
        padding: 15px 15px 80px;
        font-size: 8px;
    }
}

@media only screen and (max-width: 500px) {
    .logo {
        width: 80%;
        margin-bottom: 20px;
    }
    .testimonial blockquote {
        font-size: 20px;
        margin: 1em; 
    }
    .input {
        margin: 10px 0;
    }
    .w540, .w250 {
        width: 100%;
        margin: 0 !important;
    }
    .section_content {
        padding: 0;
    }
    .bar .bubble {
        padding: 8px 4px 35px;
        font-size: 7px;
    }
    .sub_banner {
        top: -190px;
    }
    .popup_content {
        max-height: 400px;
    }
}

@media only screen and (max-width: 480px) {
    .bar .bubble {
        padding: 8px 10px 35px;
        font-size: 7px;
    }
    #header {
        top: -343px;
    }
    .menu {
        top: 343px;
    }
    .phone_number span {
        display: block !important;
    }
    .phone_number span:nth-child(2) {
        display: none !important;
    }

    #disclaimer .content {
        height: 70%;
    }
    #disclaimer .buttons a {
        display: inline-block;
        font-size: 14px;
        padding: 8px 20px;
    }

    #disclaimer .buttons {
        bottom: 0;
    }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
